﻿/*Notes: Any attribute with comment could be modified at customers request*/
/*Any attribute that does not have a comment should be left alone unless neccessary*/

body 
{
	top:0;
	margin:0;
	background-color:white;								/*Background color all web pages if there is no image*/
/*	background-image:url('Images/bg_swoosh_noheader.jpg');*/	/*Background image for all web pages*/
	
	background-position: 0px 0px;
	background-repeat: repeat;

}


/****************************************************************************/
/*								  LOGIN STYLES                              */ 
/*Contains the styles that will be applied to the login page and controls   */
/****************************************************************************/


/*The outer div of the login control*/
.divLogin
{
	position:absolute;		
	top:105px;				/*Sets the top or y-axis of the loggin control on the web page*/
	left:700px;				/*Sets the left or x-axis of the loggin control on the web page*/
}

/*The outer div of the new user registration control*/
.newUser
{
	position:absolute;
	top:355px;				/*Sets the top or y-axis of the new user control on the web page*/
	left:700px;				/*Sets the left or x-axis of the new user control on the web page*/
}

/*Div used for the left side of the login page*/
.loginLeft
{
	position:absolute;
	width:50%;
	margin-left:50px;
	top:105px;	
}

/*Div wrapper within the #login and #newUser which contains the shado box image */
.loginWrapper
{
	width:350px;
	height: 250px;
	background-image:url('images/login_box1.png');
	background-repeat:no-repeat;
}

/*Div wrapper within the #login and #newUser which contains the shado box image */
.newUserloginWrapper
{
	width:350px;
	height: 175px;
	background-image:url('images/login_box_350x175.png');
	background-repeat:no-repeat;
}


/*styles applied to the layout template of the asp.net login control */
.loginTemplate
{
	width:345px;
	height:245px;
}

/*styles that applies to the table within the layou template of the login control */
.loginTemplateTable
{
	width:300px;
	margin-left:25px;
}

/*styles applied to the labels in the login control*/
.loginLabel
{
	width:30%;
    font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
}

/*styles applied to the text boxes in the login control*/
.loginText
{
	width:70%;
	font-family:  Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
}

/*foget password hyperlink*/
.loginHyperlink
{
	font-size: .8em;
	padding-right: 15px;
	color:Black;
}

/*styles used for any header in the login page*/
.loginHeaderText
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#8077B8;
}

/*styles used for any sub header in the login page*/
.loginSubHeaderText
{
    font-family: Arial,Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#8077B8;
}

/*style to apply to the text inside the new user registration control*/
.newUserText
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	padding: 15px 0px;
}

/*layout style applied to the new registration control*/
.newUserContent
{
	width:300px;
	padding-left:25px;
	padding-top:25px;
}

/*styles applied to ul in the login left side*/
#loginLeft ul
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:red;
}



/****************************************************************************/
/*								  END LOGIN STYLES                          */ 
/****************************************************************************/



/********************************************************************************/
/*							  MAIN MASTER PAGE LAY-OUT							*/
/*Layouts for the elements in the main master page
/********************************************************************************/

/*The main div that will contains all the controls*/
#wrapper
{
	float:left;
	width:100%;
	overflow:hidden;
}

/*Left side div inside the wrapper*/
#leftSide
{
	width: 150px;
	float:left;
	background-color:#8077B8; /*#F4A460;*/		/*Background color of the left side menu.*/
	background-image:none;			/*Background image of the left side menu.*/
	text-align:center;
	border:outset 2px #FFFFFF;		/*Border of the left side control*/
	/*The padding and margin combination gives the effect of the div being equal height with other divs with the same bottom padding and margin */
	padding:0px 0px 3000px 0px;
	margin:10px 10px -3000px 10px;
	overflow:hidden;
}

#leftSideContent
{
padding-bottom:3000px;
}

/*Right side div inside the wrapper*/
#rightSide
{
	/*The padding and margin combination gives the effect of the div being equal height with other divs with the same bottom padding and margin */
	padding:0px 0px 3000px 0px;
	margin:10px 10px -3000px 174px;
	overflow:hidden;

/*	margin: 10px 0px 0px 172px; */

}

/*styles a hr element in side the left side div*/
#leftSide hr
{
	width:90%;	
	color:#996600;
}

/*adds hover effect to a tag in the left side*/
#leftSide a:hover
{
	color:Red;						/*Fore color of the text on the leftside when mouse hovers over it*/
}

/*div inside the right side under the header*/
#content
{
	width:100%;
}

/*applies to hyperlinks in the left side */
#leftSide .myLink
{
	color:white;     /*#996600;*/					/*Forecolor of the text in left side menu */
	text-transform:uppercase;
	/*All the following attributes will affect the font style of text*/
	font-weight:bold;			
	font-style:normal;	
	font-size:.7em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

/*applies to username in the left side */
#leftSide .username
{
	color:white;					/*Forecolor of the text in left side menu */
	/*All the following attributes will affect the font style of text*/
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;	
	font-size:.7em;
	text-decoration:none;
}

/*applies to welcome div in the left side */
#welcome
{
	color:white;					/*Forecolor of the text in left side menu */
	margin-top: 10px;			
	/*All the following attributes will affect the font style of text*/
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;	
	font-size:1.1em;	
}

/*applies to hoemSignout div in the left side */
#homeSignout
{
	margin-bottom:50px;
}

/*applied to the banner header*/
.bannerContainer
{
	float:left;	
	width: 100%;
	height: 100px;
	margin-bottom: 10px;
/*	background-color:White;		The background color of the banner container*/
	background-image:url('Images/header_shadow_thin.png');	/*Background image for all web pages*/	
	background-repeat:repeat-x;
	text-align:center;
}

/*applied to the banner header label object*/
.bannerLabelContainer
{
	color: Black;				/*The forecolor of the banner container if text is going to be shown*/
	background-color:White;		/*The background color of the banner container*/
	width:100%;
	height:100px;
	/*All the following attributes will affect the font style of text*/
	font-size:36pt;
	font-family: Brush Script MT, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/*applied to the banner header image div*/
.bannerImageContainer
{
	width:100%;
	height:100px;
}

/*applied to the bottom banner hyperlink*/
.srbannerLogin
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
    color:#FFFFFF;
}

.srbannerCompanyNameLogin
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
    color:#FFFFFF;
}

.srbannerLogin a
{
    color:#FFFFFF;
}

/*applied to the bottom banner hyperlink*/
.srbannerMain
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
    color:#000000;
}

.srbannerCompanyNameMain
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
    color:#000000;
}

.srbannerMain a
{
    color:Blue;
}


/********************************************************************************/
/*							  END MAIN MASTER PAGE LAY-OUT						*/
/********************************************************************************/


.searchBar
{
/*	background-color:#F4A460; */
	background-color:Transparent; /* #F4A460; */
	border:outset 2px #FFFFFF;
	width:100%;
}

/* View Orders Grid View as a whole*/
.ViewOrdersGridView
{
  background-color: Transparent;
  border: solid 1px #999999;
  color: Black;
}

/* View Orders Grid View as a whole*/
/* HYPERLINK within the GridView */
.ViewOrdersGridView a
{
  color: Black;
}

/* This section is for View Order Grid View - The top row containing the column header information*/
.ViewOrdersGridView .hdr
{
	background-color: Black;		/*Background color of the header strip.  Make sure to give it a color.  if Transparent is applied, it becomes grey.*/
	color: White;
	font-weight:bold;
	text-align:center;
	
}

/* This section is for View Order Grid View - The top row containing the column header information*/
/* The COLUMN HEADING hyperlinks */
.ViewOrdersGridView .hdr a 
{ 
	color: White; 
}   

/* This section is for View Order Grid View - The bottom row containing the navigation of pages*/
.ViewOrdersGridView .pgr  
{
 background-color: Transparent;
}   

/* This section is for View Order Grid View - The bottom row containing the navigation of pages*/
/* The PAGE NUMBER hyperlinks */
.ViewOrdersGridView .pgr a 
{ 
	color: Black; 
	padding: 2px 15px 2px 15px;
	line-height:20px;
}   

/* This section is for View Order Grid View - The bottom row containing the navigation of pages*/
/* The PAGE NUMBER hyperlinks - when a particular page is hover over...*/
.ViewOrdersGridView .pgr a:hover
{ 
	font-size: 1.5em;
}   


.OnePageOrderScreenDivisions
{
	background-color: #000000;
	color: #FFFFFF;
    font-size:20px;
    font-style:italic;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;   

}

.divVideos
{
	 top: 540px;
	 width: 100%;
	 height: 75px;
	 background-color:#8CC63E;
	 color: White;
	 position:absolute;
}

.divVideos ul 
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:White;
    margin-top:0px;
    margin-bottom:0px;

}

/*styles applied to tutorial element which is an ul*/
.divVideos a
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	color:White;
}

.divVideos a:hover
{
	color:Blue;
}

.SummaryToolBar
{
	border: outset 2px #FFFFFF;
	width:100%;
}

.OrderPageTabsHeader
{
 font-weight: bold;
 font-size: larger;
 padding:  0px  20px 0px 20px; 	
 	color:Blue;
}

.divOrderPageCoverType
{
	background-color: #8CC63E;  /* Transparent; #F4A460; */
/*	border:ridge 2px #FFFFFF;*/
	width:99%;
	padding: 10px  0px 10px  0px;
    
}

.divProductServiceHeader
{
	 background-color:#8CC63E;
	 width: 100%;
	 color:white;	
	 text-align: center;
   	 padding-top:3px;
 	 padding-bottom:3px;
}

.divProductSelection
{
	 background-color: white ;  /* green #8CC63E*/
	 width: 100%;
	 color:Black;	
	 text-align: left;
}

.divServiceSelection
{
	 background-color: White;
	 width: 100%;
	 color:black;	
	 text-align: left;
}


.modalPopupImagesContainerMain {
	background-color: white;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:70%;
	height:500px;
}

.divPopupImagesContainerHeader
{
	 background-color:#8077B8;
	 width: 99%;
	 color:White;	
	 text-align: center;
	 padding: 3px;
}

.divPopupImagesDisplay
{
	 background-color: white;
	 width: 100%;
	 color: Black;	
	 text-align: left;
	 overflow: auto;
	 height: 410px;
}

/* Step 1: Select your product */
.ProductSelectionText
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color:#8077B8; /* Red*/
}


/* Step 2: Select your product */
.ServiceSelectionText
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color:#8077B8;  /*Red*/

}

.productionTextBoxInputField
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size:16pt;
    font-weight:bold;
}

.modalPopupCreateFolderContainer {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:500px;
	height:300px;
}

/* for displaying the AD */
.modalPopupSendForSelectionContainer
{
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:500px;
	height:325px;
}

/* Pop up in the Upload Screen... When copying images from existing order */
.modalPopupCopyImagesContainer {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:500px;
	height:325px;
}

/* Would you like to use template to create new order */
.TemplateSelectionText
{
    font-family: Arial, Geneva, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color:white;
}


/* Style sheet for adjustment items for the invoice - main container */
.modalPopupInvoiceAdjustmentContainerMain {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:65%;
	height:460px;
	text-align:center;
}


/* Style sheet for adjustment items for the invoice - header */
.divPopupInvoiceAdjustmentContainerHeader
{
	 background-color:#800000;
	 width:99%;
	 color:White;	
	 text-align:center;
	 padding:3px;
}

/* Style sheet for adjustment items for the invoice - display */
.divPopupInvoiceAdjustmentDisplay
{
	 background-color: White;
	 width:80%;
	 color:Black;	
	 text-align:left;
	 overflow:auto;
	 height:200px;
}

/* Style sheet for adjustment items for the invoice - Adding an Item */
/* The width of divPopupInvoiceAdjustmentAddItem should be same as divPopupInvoiceAdjustmentDisplay */
.divPopupInvoiceAdjustmentAddItem
{
	 background-color: #FFE5B1;
	 width:80%;
	 color:Black;	
}

/* Style sheet for adjustment items for the invoice - Adding an Item */
/* The width of divPopupInvoiceAdjustmentDeleteAll should be same as divPopupInvoiceAdjustmentDisplay */
.divPopupInvoiceAdjustmentDeleteAll
{
	 background-color:#FFE5B1;
	 width:80%;
	 color:Black;	
	 
}


/* Style sheet for entering shipping charges. - main container */
.modalPopupShippingInfoContainerMain {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:50%;
	height:212px;
}


/* Style sheet for entering shipping charges. - header */
.divPopupShippingInfoContainerHeader
{
	 background-color: #800000;
	 width: 99%;
	 color: White;	
	 text-align: center;
	 padding: 3px;
}

/* Style sheet for entering shipping charges. - display */
.divPopupShippingInfoDisplay
{
	 background-color: White;
	 width: 100%;
	 color: Black;	
	 text-align: left;
	 overflow: auto;
	 height: 100px;
	 text-align: center;
}

/* Style sheet for entering shipping charges. - main container */
.modalPopupNotesContainerMain {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:50%;
}


/* Style sheet for entering shipping charges. - header */
.divPopupNotesContainerHeader
{
	 background-color: #800000;
	 width: 99%;
	 color: White;	
	 text-align: center;
	 padding: 3px;
}

/* Style sheet for entering shipping charges. - display */
.divPopupNotesDisplay
{
	 background-color: White;
	 width: 100%;
	 color: Black;	
	 text-align: left;
	 overflow: auto;
}

/* product and service selection screen.  STYLE SHEET for IMAGE BOX FOR PRODUCT */
.productImageProperties
{
	width:100px;
	height:66px;
}

/* product and service selection screen.  STYLE SHEET for IMAGE BOX FOR SERVICE */
.serviceImageProperties
{
	width:100px;
	height:66px;
}

/* Style for the READ-ONLY text box on the order page that keeps track of # of images allocated */              
.PrintsAllocatedtext
{
    text-align:center;
    color:#000000;
    font-size:13px;
    font-style:normal;
    font-weight:bolder;
    font-family: Geneva, Arial, Helvetica, sans-serif;       
    text-decoration:none;
    border:ridge 2px black;
    background-color:#D3D3D3;
    
}

/*This node is used in the imprinting fields for the labels
  such as "Location", "Font", "Point Size", etc. */
.textImprintingLabels
{
    color:#000000;
    font-size:small;
    font-style:normal;
    font-weight:normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
	text-decoration:none;
}


/*This node is used in the imprinting fields for the dropdowns
  such as "Location" VALUES, "Font" VALUES, "Point Size" VALUES, etc. */
.textImprintingDropdowns
{
    color:#000000;
    font-size:small;
    font-style:normal;
    font-weight:normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
	text-decoration:none;
}

/* Style sheet for editing Studio Imprinting - main container */
.modalPopupStudioImpContainerMain {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:50%;
	height:300px;
	text-align:center;
}


/* Style sheet for editing Studio Imprinting - header */
.divPopupStudioImpContainerHeader
{
	 background-color:#800000;
	 width:99%;
	 color:White;	
	 text-align:center;
	 padding:3px;
}

/* Style sheet for  editing Studio Imprinting - display */
.divPopupStudioImpDisplay
{
	 background-color: White;
	 width:80%;
	 color:Black;	
	 text-align:left;
	 overflow:auto;
	 height:200px;
	 border-color:Red;
	 border-width:2px;
}
